Ticket #13297

変換htmlのクウォートの抜け
Open Date: 2008-08-12 16:49 Last Update: 2008-09-04 09:33

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

copy>(url)の記述時の変換結果
width アトリビュートの クウォート抜け

<!--from:http://d.hatena.ne.jp/images/diary/t/tenman/2008-07-30.jpg--><a href="http://d.hatena.ne.jp/images/diary/t/tenman/2008-07-30.jpg" class="quoted"><img src="http://www.tenman.info/test/text2html/images/2008-07-30.jpg" width="100 height="60" alt="copyed image" /></a>

1.0.0 MTOS smarty plugin で、発生。

Ticket History (2/2 Histories)

2008-08-12 16:56 Updated by: tenman
  • Resolution Update from None to Fixed
  • (Category change on Tracker)
Comment
Logged In: YES
user_id=34496

修正済み
2008-09-04 09:33 Updated by: tenman
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2008-09-04 09:33

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login